API ReferenceOverview
Confirm that the overview has been reviewed
POST
/v1/chatbot/overview/confirmConfirm that the overview has been reviewed and the check can move on.
Usage of this endpoint is mandatory for moving on from the OVERVIEW function.
This endpoint only works after the overview has been requested with
GET /v1/chatbot/overview; calling it earlier is rejected.
Authorization
BearerToken AuthorizationBearer <token>
Authenticate with a JWT bearer token obtained from the token endpoint with your Client Id and API key.
In: header
Header Parameters
check-id*string
The ongoing check's identifier.
language?string
In some cases a question needs to be generated to the check during overview confirm. This parameter determines the language of the generated question. Rolls back to the check's language if not provided.
Response Body
curl -X POST "https://example.com/v1/chatbot/overview/confirm" \ -H "authorization: Bearer <token>" \ -H "check-id: 5e93d7a1-f240-43b5-8937-33419ea9cb6a"Empty
Last updated on